## mnemonicode 0.73

=== Makefile ===
sample_programs: mnencode mndecode

mnencode: mnencode.o mnemonic.o mn_wordlist.o

mndecode: mndecode.o mnemonic.o mn_wordlist.o

mn_wordlist.o: mn_wordlist.c mnemonic.h

mnemonic.o: mnemonic.c mnemonic.h

clean: 
	rm -f *.o mnencode mndecode *~

=== debian/changelog ===
mnemonicode (0.73-1) unstable; urgency=low

  * Initial release
    Closes: #714500

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 29 Jun 2013 14:23:25 +1000

=== debian/control ===
Source: mnemonicode
Section: misc
Priority: extra
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://web.archive.org/web/20101031205747/http://www.tothink.com/mnemonic/
#Vcs-Git: git://git.debian.org/collab-maint/mnemonicode.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/mnemonicode.git;a=summary

Package: mnemonicode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: converts binary data into a sequence of words
 The mnemonic encoding presented here is a method for converting binary
 data into a sequence of words suitable for transmission or storage by
 voice, handwriting, memorization or other non-computerized means.
 .
 The encoding converts 32 bits of data into 3 words from a vocabulary
 of 1626 words. The words have been chosen to be easy to understand
 over the phone and recognizable internationally as much as possible.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
